.articlesplaceholder hr {
    margin-left: 160px;
}

.articlescontainer {
    margin: 0 0 20px 160px;
}

.articlescontainer h3 {
    margin: 0;
}

.articledate {
    font-size: 11px;
    margin-top: 0;
}

.articleitem h2 {
    margin-bottom: 0;
}

.articlethumb {
    margin-top: 15px;
}

.articlethumb a {
    display: block;
    margin: 5px 0 20px 0;
    float: left;
    width: 140px;
    height: 140px;
    border: 1px solid #b7c5be;
}


/* Archive dates selector */

.browsearchivebox {
    padding: 15px;
}

.browsearchivebox h4 {
    margin: 0;
    color: #667e72;
}

ul.arclist {
    margin: 5px 0 5px 10px;
    padding-left: 0;


}
ul.arclist ul  {
    margin-left: 0;
    padding-left: 0;


}

li.arcyear {
    list-style: none;
    cursor:pointer;
    color: #0db285;
    font-weight: bold;
}

li.arcyear.on, li.arcmonth.on a {
    font-weight:bold;
    color: #000;

}

li.arcmonth {
    list-style: none;
    margin-left: 20px;
}

hr {
background-color:#D7D7D7;
border:0 none;
color:#D7D7D7;
height:1px;
}

.articlecontent img {
    max-width: 100%;
}